Bug 827781 - [abrt] gnome-shell-3.4.1-4.fc17: __GI_raise: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
[abrt] gnome-shell-3.4.1-4.fc17: __GI_raise: Process /usr/bin/gnome-shell was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:4ea14bbedf1237095a1f05a711c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-02 21:47 EDT by Marco Paulo Ollivier
Modified: 2013-08-01 02:36 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:36:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (20.17 KB, text/plain)
2012-06-02 21:47 EDT, Marco Paulo Ollivier
no flags Details
File: backtrace (33.84 KB, text/plain)
2012-06-02 21:47 EDT, Marco Paulo Ollivier
no flags Details
File: maps (95.34 KB, text/plain)
2012-06-02 21:47 EDT, Marco Paulo Ollivier
no flags Details
File: dso_list (22.18 KB, text/plain)
2012-06-02 21:47 EDT, Marco Paulo Ollivier
no flags Details
File: build_ids (7.29 KB, text/plain)
2012-06-02 21:47 EDT, Marco Paulo Ollivier
no flags Details
File: var_log_messages (5.82 KB, text/plain)
2012-06-02 21:47 EDT, Marco Paulo Ollivier
no flags Details

  None (edit)
Description Marco Paulo Ollivier 2012-06-02 21:47:35 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: __GI_raise
executable:     /usr/bin/gnome-shell
kernel:         3.3.4-5.fc17.x86_64
pid:            1122
pwd:            /home/mollivier
time:           Sat 02 Jun 2012 08:50:45 PM BRT
uid:            1000
username:       mollivier

backtrace:      Text file, 34653 bytes
build_ids:      Text file, 7462 bytes
dso_list:       Text file, 22712 bytes
event_log:      Text file, 20651 bytes
maps:           Text file, 97624 bytes
var_log_messages: Text file, 5962 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mollivier/2

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x35965 raise libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x37118 abort libc.so.6 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x68837 g_assertion_message libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x68d54 g_assertion_message_expr libglib-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x9ccc8 - libgio-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x6ce47 g_simple_async_result_complete libgio-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0xbb592 - libgio-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x6ce47 g_simple_async_result_complete libgio-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x6cf49 - libgio-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x475cc g_main_context_dispatch libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x479e8 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x47de2 g_main_loop_run libglib-2.0.so.0 -
:a61bbdac22f47f204bdddbb1885afee8d400cfb3 0x540b7 meta_run libmutter.so.0 -
:475bba39880e648efb7389b500891c8521c8f4d3 0x1c47 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=mollivier-fedora-note
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/mollivier/keyring-0Z69Bj
:IMSETTINGS_MODULE=none
:USER=mollivier
:USERNAME=mollivier
:MAIL=/var/spool/mail/mollivier
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/mollivier/.local/bin:/home/mollivier/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mollivier
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=901
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/mollivier
:SHLVL=1
:LOGNAME=mollivier
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-qw7xpOK8eo,guid=cd0192bc58042e8441adbfa80000004c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mollivier
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-mollivier-EGzo02/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/905,unix/unix:/tmp/.ICE-unix/905
:SSH_AUTH_SOCK=/run/user/mollivier/keyring-0Z69Bj/ssh
:GPG_AGENT_INFO=/run/user/mollivier/keyring-0Z69Bj/gpg:0:1
:DESKTOP_AUTOSTART_ID=1095784b9f58dc5351133868098980300500000009050000

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 47304                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       47304                47304                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/mollivier/.xsession-errors
:pos:	2698
:flags:	0102002
:2:/home/mollivier/.xsession-errors
:pos:	2698
:flags:	0102002
:3:pipe:[20525]
:pos:	0
:flags:	04000
:4:pipe:[20525]
:pos:	0
:flags:	01
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[20528]
:pos:	0
:flags:	02004002
:7:socket:[20531]
:pos:	0
:flags:	02004002
:8:/dev/dri/card0
:pos:	0
:flags:	0100002
:9:socket:[20196]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[20545]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:14:pipe:[20547]
:pos:	0
:flags:	02004000
:15:pipe:[20547]
:pos:	0
:flags:	02004001
:16:socket:[20551]
:pos:	0
:flags:	02004002
:17:socket:[20554]
:pos:	0
:flags:	02000002
:18:/dev/urandom
:pos:	0
:flags:	02100000
:19:socket:[20474]
:pos:	0
:flags:	02000002
:20:anon_inode:inotify
:pos:	0
:flags:	02004000
:21:/tmp/ffi61iYpG (deleted)
:pos:	0
:flags:	0100002
:22:socket:[21537]
:pos:	0
:flags:	02004002
:23:socket:[21538]
:pos:	0
:flags:	02004002
:24:socket:[20998]
:pos:	0
:flags:	02004002
:25:/dev/rfkill
:pos:	0
:flags:	0104002
:26:socket:[21559]
:pos:	0
:flags:	02004002
:27:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:28:pipe:[20956]
:pos:	0
:flags:	01
:29:pipe:[21103]
:pos:	0
:flags:	02004000
:30:socket:[21082]
:pos:	0
:flags:	02004002
:31:pipe:[21103]
:pos:	0
:flags:	02004001
:32:socket:[21107]
:pos:	0
:flags:	02004002
:33:/home/mollivier/.cache/event-sound-cache.tdb.b28743bb0a3754722c09304600000010.x86_64-redhat-linux-gnu
:pos:	168
:flags:	02100002
:34:anon_inode:inotify
:pos:	0
:flags:	02004000
:35:socket:[21133]
:pos:	0
:flags:	02004002
:36:socket:[21134]
:pos:	0
:flags:	02004002
:37:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 9228df6d-e162-4583-8902-485cba00e557
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 3989.80
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T6400  @ 2.00GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2000
:System Memory: 5932
:System Swap: 7967
:Vendor: Dell Inc.
:System: Inspiron 1545 
:Form factor: Portable
:Kernel: 3.3.4-5.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10816:4136:682) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10544:4136:682) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:4136:682) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10521:4136:682) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(4523:17236:4136:682) pci, sky2, ETHERNET, 88E8040 PCI-E Fast Ethernet Controller
:(5348:17173:4136:12) pci, b43-pci-bridge, NETWORK, Wireless 1397 WLAN Mini-Card
:(32902:9288:4136:682) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10549:4136:682) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:4136:682) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:4136:682) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4136:682) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4136:682) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4136:682) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10818:4136:682) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:4136:682) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:4136:682) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4136:682) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10568:4136:682) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:4136:682) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4136:682) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4136:682) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10564:4136:682) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_mollivier--fedora--note-lv_root / ext4 4096 4096 13092026 11900456 11769406 3276800 3150030 3150030
:/dev/sda5 /boot ext4 1024 1024 508745 448092 422492 128016 127665 127665
:/dev/mapper/vg_mollivier--fedora--note-lv_home /home ext4 4096 4096 14194488 13941199 13230134 3555328 3555130 3555130
:

xsession_errors:
:(gnome-shell:1122): folks-WARNING **: Failed to find primary PersonaStore with type ID 'eds' and ID 'system'.
:gnome-session[905]: WARNING: Application 'gnome-shell.desktop' killed by signal 6
:(gnome-shell:1318): folks-WARNING **: Failed to find primary PersonaStore with type ID 'eds' and ID 'system'.
Comment 1 Marco Paulo Ollivier 2012-06-02 21:47:43 EDT
Created attachment 588745 [details]
File: event_log
Comment 2 Marco Paulo Ollivier 2012-06-02 21:47:45 EDT
Created attachment 588746 [details]
File: backtrace
Comment 3 Marco Paulo Ollivier 2012-06-02 21:47:49 EDT
Created attachment 588747 [details]
File: maps
Comment 4 Marco Paulo Ollivier 2012-06-02 21:47:52 EDT
Created attachment 588748 [details]
File: dso_list
Comment 5 Marco Paulo Ollivier 2012-06-02 21:47:54 EDT
Created attachment 588749 [details]
File: build_ids
Comment 6 Marco Paulo Ollivier 2012-06-02 21:47:57 EDT
Created attachment 588750 [details]
File: var_log_messages
Comment 7 António 2012-06-19 17:51:00 EDT
I wanted to move the only window on the first workspace to the second workspace. However, the thing to open a new workspace between the first and the second appeared under the pointer and when I noticed that, it was too late and I had already I dropped it there by miskate. Then, gnome-shell crashed and restarted

backtrace_rating: 4
Package: gnome-shell-3.4.1-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 Sean Seago 2012-07-18 14:57:17 EDT
Start most applications (in this case Epiphany web browser).  Also happens with guake, Firefox, Files, and many others.  The application starts, then "disappears" though it is still present in the bar at the top.  You can usually right click and select "Quit" and it (the "invisible" application) will close correctly.

I do not know specifically what is causing this problem.


backtrace_rating: 4
Package: gnome-shell-3.4.1-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 9 James Cape 2012-08-14 08:01:39 EDT
Dragging/dropping a full-screen Boxes window from one screen to another.

backtrace_rating: 4
Package: gnome-shell-3.4.1-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 10 Peter Alvarado 2012-09-22 05:04:19 EDT
Installed SATA drives and USB Drives.

backtrace_rating: 4
Package: gnome-shell-3.4.1-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 11 gabrielevincenzi.mo 2012-11-27 10:46:22 EST
I had epiphany, transmission and facebook as web app opened and gnome-shell crashed, I don't know why, I didn't do anything else.

backtrace_rating: 4
Package: gnome-shell-3.4.1-6.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)
Comment 12 Fedora End Of Life 2013-07-03 21:46:34 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2013-08-01 02:36:45 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.